DLP System Requirements for DLP Enterprise Vault Data Classification Services (DCS)

book

Article ID: 160424

calendar_today

Updated On:

Products

Data Loss Prevention Network Monitor

Issue/Introduction

DLP DCS has a separate system requirement compaired other DLP Detection servers.

Resolution

The Classification detection server, used with the Enterprise Vault Data Classification Services, is not supported on Linux operating systems.

DCS v12.0 may only be installed on:
■ Microsoft Windows Server 2008 R2, Enterprise Edition (64-bit)
■ Microsoft Windows Server 2008 R2, Standard Edition (64-bit)
■ Microsoft Windows Server 2008 R2 SP1, Enterprise Edition (64-bit)
■ Microsoft Windows Server 2008 R2 SP1, Standard Edition (64-bit)